2024年6月公開的CVE-2024-6382 | MongoDB Rust Driver up to 2.8.1 在語法結構上存在問題

https://vuldb.com/?id.270259

MongoDB Rust Driver 未適當處理語法無效的結構,形成 CVE-2024-6382。攻擊可遠端發動,但目前尚無利用程式。建議升級受影響的元件,以避免問題。

via VulDB Recent Entries

July 3, 2024 at 03:32AM

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *